/***********BASIC********/

html {
	font-size: 100%;
}
body {
	font-family: "Century Gothic", "Gill Sans", Arial, sans-serif;
	font-size: 62.5%;
	text-align: center;
	background: #9a8f61 url(images/background/aba.png);
	color: #000;
}
* {
	margin: 0px;
	padding: 0px;
}
a img {
	border:none;
}
/**********FONTS AND MARGINS**********/


 h1, h2, h3, h4, h5, h6, ul {
	margin-bottom: 10px;
	font-family: Georgia, Times, serif;
}
h1 {
	font-size: 2.4em;
}
h2 {
	font-size: 1.6em;
}
h3 {
	font-size: 1.6em;
}
h4 {
	font-size: 1.4em;
}
p {
	font-size: 1.3em;
	margin-bottom: 10px;
	line-height: 1.5;
}
ul, ol {
	font-size: 1.2em;
}
.content {
	margin: 15px;
}
#demo {
	margin-top: 20px;
}
#demo #main .content {
	margin-left: 40px;
}
#demo #nav {
	margin-top: 62px;
}
#route img, #route h2 {
	margin-top: 20px;
	margin-bottom: 20px;
}
#slide, #route, #history {
	margin-top: 10px;
}
/********LAYOUT**********/


#wrapper {
	margin: 0px auto;
	width: 960px;
	text-align: left;
	background: linen url(images/background/gra2.png) left top repeat-x;
	border: 1px solid #463723;
}
#main {
	float: right;
	width: 759px;
}
#secondary {
	float: left;
	width: 200px;
}
#footer {
	clear: both;
}
/***********BANNER STYLES*******/

#banner {
	height: 170px;
	background: #435441 url(images/background/head2.jpg) top left;
}
/************NAVIGATION********/

#nav {
	list-style-type: none;
	border-bottom: 1px dashed #463f23;
}
#nav a:link, #nav a:visited {
	display: block;
	font-size: 1.3em;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 0.2em;
	padding: 5px 15px;
	color: #40452f;
	border-top: 1px dashed #463f23;
}
#nav a:hover {
	color: #2a3218;
	background: #aa9d71;
}
#nav li {
	display: inline;
}	/*removes gap IE6*/
* html #nav a {
	height: 1px;
}	/*makes block clicable for IE6*/
/**********highlight "you are here" buttons**********/

#demo #nav a#homeLink, #history #nav a#historyLink, #route #nav a#routeLink, #slide #nav a#slideLink {
	color: linen;
	background: #7c7143;
}
/*************** MAIN COLUMN*************/
	#main h1 {
	color: #463723;
}
#main p {
	color: #463f23;
}
#main h2 {
	color: #463f23;
}
#slide #main h1 {
	margin-left: 20px;
}
/********************ENTRY SLIDESHOW*****************/
#slideshow * {
	margin: 0;
	padding: 0;
}
#slideshow {
	background: url('entryslid/bg_shadow.gif') no-repeat top;
	position: relative;
	padding: 14px 0 15px;
	width: 603px;
	height: 306px;
}
#slideshow #menu, #slideshow #pictures, #slideshow #loading {
	position: absolute;
}
#slideshow #loading {
	background: url('entryslid/spinner.gif');
	display: block;
	top: 158px;
	left: 205px;
	text-indent: -5000px;
	width: 24px;
	height: 24px;
	visibility: hidden;
	z-index: 5;
}
#slideshow #pictures {
	background: #9a8f61 url('entryslid/bg.jpg');
	width: 437px;
	height: 277px;
	left: 0;
	overflow: hidden;
	border: 1px solid #463723;
}
#slideshow #pictures li {
	display: block;
	position: absolute;
	top: 0;
	width: 437px;
}
#slideshow #pictures li img {
	display: block;
	position: relative;
	bottom: 0;
}
#slideshow #menu {
	background: #7c7143 url('entryslide/bgside.jpg');
	list-style-type: none;
	width: 166px;
	height: 257px;
	right: 0;
	padding-top: 20px;
	border: 1px solid #463723;
	border-left: none;
}
#slideshow #menu li {
	display: block;
	z-index: 1000;
	position: relative;
	zoom: 1;
}
#slideshow #menu li a {
	display: block;
	font: 11px "Lucida Grande", "Verdana";
	text-decoration: none;
	padding: 7px 0 7px 28px;
	z-index: 1000;
	color: #ccc;
	line-height: 14px;
	vertical-align: middle;
	zoom: 1;
}
#slideshow #menu li a:focus {
	outline: 0;
}
#slideshow #menu li a:hover {
	color: #fff;
}
#slideshow #menu li.current a {
	font: 15px "Georgia";
	color: #423735;
	padding: 5px 0 5px 28px;
	line-height: 18px;
}
#slideshow #menu li.background {
	background: url('entryslide/arrow.gif') no-repeat left center;
	position: absolute;
	font-size: 1px;
	height: 7px;
	width: 4px;
	z-index: 5;
}
/***********************DEMO******************/


p, ul {
	font: 13px "Lucida Grande", "Verdana";
	color: #435441;
}
#demo h2 {
	font: 18px "Georgia";
	margin-top: 0;
}
h3 {
	font: 13px "Lucida Grande", "Verdana";
	color: #887857;
	text-transform: uppercase;
	font-weight: bold;
}
#slideshow-options ul {
	padding: 0;
}
#slideshow-options ul li {
	list-style-type: none;
	display: inline;
	padding-right: 0;
}
.first {
	color: #463723;
	font-weight: bold;
}
#switchform ul {
	padding: 0;
}
#switchform ul li {
	list-style-type: none;
	display: inline;
	padding-right: 0;
}
/*********GALLERY******/



.frame {
	float: left;
	width: 350px;
}
.frame p {
	text-align: center;
	margin: 0 auto;
	height: 18px;
	width: 270px;
	background: #aa9d71;
	border: 1px dashed #463723;
	color: linen;
}
.frame img {
	border: 2px solid #463723;
	background-color: #ddd2b0;
	padding: 3px;
	margin-left: 20px;
}
.frame img:hover {
	background: #887857;
}
/* IE 5/6 border erase bug */
* html #gallery {
	width: 100%;
}
.top {
	margin-top: 10px;
}
/****************SHOW GALLERIES****************/

#show {
	margin: 0 auto;
	width: 720px;
	height: 565px;
	background: #fff;
	border: 1px solid #463723;
}
#show img {
	padding-left: 10px;
	padding-top: 10px;
	background: #fff;
}
/***********ROUTE DESCRIPTION***************/


ol {
	padding-left: 40px;
}
ol li {
	list-style-type: decimal;
	margin-bottom: 7px;
}
#route #main h2 {
	border-bottom: 1px dashed #6f765e;
	padding-bottom: 3px;
}
/***********HISTORY***************/


#history #main ul {
	padding-left: 30px;
}
/*************SECONDARY COLUMN**************/

#secondary h2 {
	color: #fff;
	background: #898056;
	border: 1px ridge #463723;
	padding: 3px 5px 3px 5px;
	text-align: center;
}
#secondary h3 {
	color: #fff;
	background: #7e9bb0;
	padding: 3px 5px 3px 5px;
	text-align: center;
}
#secondary h4 {
	color: #222e37;
	text-align: center;
}
#secondary p {
	color: #463723;
}
#demo #secondary p {
	margin-top: 65px;
	line-height: 1.7;
	border-top: 2px double #463723;
	border-bottom: 2px double #463723;
	color: #463f23;
	word-spacing: 1px;
	font-style: italic;
}
#slide #secondary p {
	margin-top: 62px;
	line-height: 1.7;
	font-size: 1.1em;
	letter-spacing: 1px;
}
.middle {
	margin-top: 50px;
	border-top: 4px ridge #6f765e;
	border-bottom: 4px ridge #6f765e;
	font: 2em "Georgia";
	text-align: center;
	color: #423735;
}
#slide #secondary h2 {
	margin-top: 50px;
}
/**********FOOTER***********/
#footer {
	padding: 10px 0 5px 5px;
	text-align: center;
}
